## cp

#### OS/161 Reference Manual

### Name

cp - copy files

### Synopsis

/bin/cp oldfile newfile

### Description

cp copies the file oldfile to the file newfile, overwriting newfile if it already exists.

cp supports no options.

### Requirements

cp uses the following syscalls:

- open
- read
- write
- close
- _exit

cp should function properly once the basic system calls assignment is completed.

### See Also

ln, mv